
NAGYTETŐ - ㅤㅤㅤㅤㅤ #560

Nagytető fődarabok gyártása

2025-10-14 11:08 - András Zatykó

Status: ~ Start date: 2025-11-24

Priority: Normal Due date: 2025-11-26

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 2025-10-20 11:12 - András Zatykó

- Due date set to 2025-11-26

- Start date changed from 2025-10-14 to 2025-11-24

#2 - 2025-11-17 08:19 - András Zatykó

- % Done changed from 0 to 100
